const eulaRegex = /(eula=false)/;
export const checkEULA = (instance = 'server') => 
 !eulaRegex.test(Deno.readTextFileSync(`./${instance}/eula.txt`));


export const acceptEULA = (instance = 'server') => {
  const eula = Deno.readTextFileSync(`./${instance}/eula.txt`);
  const mod = eula.replace(eulaRegex, 'eula=true');
  console.log(mod)
  Deno.writeTextFileSync(`./${instance}/eula.txt`, mod);
}