import { startTail } from "./startTail.ts";

export async function startMCServer(instance = "server") {
  const start = new Deno.Command("java", {
    args: [
      "-Xmx2G",
      "-jar",
      "./server.jar",
      "nogui",
    ],
    cwd: "./" + instance,
  });

  start.output();

  return await startTail(instance);
}
